# Uses of Class
com.sun.grid.ca.GridCAConfiguration

Packages that use GridCAConfiguration
Package
Description
com.sun.grid.ca
This provides a java binding to the gridengine CA infrastructure

## Uses of GridCAConfiguration in com.sun.grid.ca

Methods in com.sun.grid.ca with parameters of type GridCAConfiguration
Modifier and Type
Method
Description
`static GridCA`
GridCAFactory.`newInstance(GridCAConfiguration config)`
Create a new `GridCA`
Constructors in com.sun.grid.ca with parameters of type GridCAConfiguration
Modifier
Constructor
Description
``
`GridCAImpl(GridCAConfiguration config)`
Create a new instance of `GridCAImp`